[Bug 512799] Re: plasma-scriptengine-python API error

Alessandro Ghersi lex.ghersi at gmail.com
Sat Sep 4 00:37:41 UTC 2010

If it's still an issue with KDE SC 4.5.1 from kubuntu backport , please
open a new bug.

** Changed in: kubuntu-ppa
       Status: Incomplete => Invalid

** Changed in: python-kde4 (Debian)
   Importance: Unknown => Undecided

** Changed in: python-kde4 (Debian)
       Status: Unknown => New

** Changed in: python-kde4 (Debian)
 Remote watch: Debian Bug tracker #550831 => None

** Changed in: python-kde4 (Debian)
       Status: New => Invalid

plasma-scriptengine-python API error 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdebase-workspace in ubuntu.

More information about the kubuntu-bugs mailing list